@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);

body{
    background-image: url('../img/diamonds-mobile.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: white;
    font-family: 'Open Sans', sans-serif;

}

p{
    font-family: 'Open Sans', sans-serif;
}

#BannerContent_pnlFromPriceSlider{
    color:white;
}

.sf-only{
  display:block;
}



.cta.navy {
    background: transparent !important;
    color: #000;
    border: none;
    border-bottom: 1px solid black;
    border-radius: 0;
    text-align: left !important;
    padding-left: 5px !important;
    padding-bottom: 0px !important;
}

#BannerContent_pPrice{

                font-family: Georgia, Times, 'Times New Roman', serif;
                font-size: 1em;
                text-align: left;
                font-weight: 100;
                font-style: italic;
                margin-top: 0px;
                margin-bottom:30px;
                letter-spacing:1px;
}

#sect_accessories, #driving, #highlights, #discover, #accessories, #gal{
  display: none;
}


h3.car-name-mob {
  text-align: left;
    font-family: 'ModernHEcoLight',Arial,sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 1;
    text-transform: uppercase;
    color: #333;
    margin-bottom: -10px;
    max-width: 600px;
    line-height: 1;
}


.img-responsive{
  max-width: 100%;
}


.santafe-top-content h2{
    font-family: 'ModernHEcoLight', Arial, sans-serif;
font-size: 24px;
    line-height: 1.2;
    text-align: center;
    color:#333333;
    max-width: 590px;
    margin:0 auto;
    text-transform: uppercase;
}

.santafe-top-content p{
    color: #888888;
}

.santafe-top-content p {
    padding: 0px;
    margin-bottom: 60px;
    font-size: 16px;
    text-align: center;
    color: #888888;

}


hr.sf {
    min-height: 3px;
    border-style: solid;
    max-width: 220px;
    margin-bottom: 30px;
    margin-top: 30px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}





/*Parallax CSS */
.parallax3 {
    background: url('../img/parallax3.jpg') no-repeat fixed 50% 50% #fff;
    background-size: cover;
}

.parallax {
    position: relative;
    max-width: 100%;
    width: 100%;
    height: 520px;
    margin: 0 auto;
    overflow: hidden;
}


.boot-parallax{
    margin-top:50px;
    margin-bottom: 50px;
    position: relative;
   /* margin-left: -100%;
    margin-right: -100%;
    */
}

.boot-parallax-inside{
    background: url('/img/santa-fe/boot-open-parallax.jpg') no-repeat fixed 50% 50% #fff;
    background-size: cover;
    min-height: 500px;
}


.sf-commercial-only-hide{display:none;}


